Skip to content

document-recurring-invoices​


Upload attachment​

POST
/accounts/{accountUuid}/documents/v2/recurring-invoices/{documentUuid}/attachments

Upload an attachment for a document

Authorizations​

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters​

Path Parameters

accountUuid*
Type
string
Required
Format
"uuid"
documentUuid*
Type
string
Required
Format
"uuid"

Request Body​

multipart/form-data
Format"binary"

Responses​

Document attachment uploaded

application/json
JSON
{
  
"data": {
  
  
"uuid": "string",
  
  
"name": "string",
  
  
"fileSize": 0,
  
  
"mimeType": "string",
  
  
"url": "string"
  
},
  
"status": 201,
  
"message": "string",
  
"meta": {
  
}
}

Playground​

Authorization
Variables
Key
Value
Body

Samples​